title: Group
form:
  validation: loose

  fields:
    groupname:
      type: text
      size: large
      label: PLUGIN_ADMIN.NAME
      readonly: true

    readableName:
      type: text
      size: large
      label: PLUGIN_ADMIN_ADDON_USER_MANAGER.READABLE_NAME

    description:
      type: text
      size: large
      label: PLUGIN_ADMIN.DESCRIPTION

    icon:
      type: text
      size: large
      label: PLUGIN_ADMIN_ADDON_USER_MANAGER.ICON

    price:
      type: text
      size: large
      label: "Incidence sur le prix en % (de -1 à +1)"

    users:
      type: select
      multiple: true
      size: large
      label: PLUGIN_ADMIN_ADDON_USER_MANAGER.USERS
      data-options@: '\AdminAddonUserManager\Users\Manager::userNames'
      classes: fancy
      help: PLUGIN_ADMIN_ADDON_USER_MANAGER.USERS_HELP
      validate:
        type: commalist


    access:
      type: permissions
      label: PLUGIN_ADMIN.PERMISSIONS
      ignore_empty: true
      validate:
        type: array

